<_templates Include="models" />
<ModelBrand NightLightingShadowsAllowCap="true">
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; 0.0)" Pos="(6.695; 8.609; 11.938)" />
		<StaticLight _template="Red" Dir="(0; -0.443; -0.897)" Pos="(0; 5.555; -15.189)" />
	</StaticLights>
	<PhysicsModel>
		<Flare _template="Red" Dir="(0; -0.847; 0.532)"  Pos="(6.714; 8.875; 11.782)"/>
		<Flare _template="Red" Dir="(0; -0.443; -0.897)"  Color="g(168; 136; 0) x 1.0" Pos="(0; 5.555; -15.189)" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(55.0; 55.0)" Texture="occlusion_us_lumber_mill.tga" />
</ModelBrand>
